Subject: Ticket Assigned - 9407701823 - Delivery Instructions
From: Home Box <[email-masked]>
To: [email-masked]
Date: Tue, 27 Dec 2022 23:14:44 +0000

Hi Aws Adra,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9407701823 - Delivery Instructions Celestine                    Hello           03:03 AM, 28th Dec                   Hannah UAE HB                    Hello, welcome to HomeBox!?  I am Hannah, your support Bot.  مرحبا، شكراً للتواصل مع هوم بوكس! ?، أنا هانا، بوت الدعم الخاص بك            03:03 AM, 28th Dec                   Hannah UAE HB                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            03:03 AM, 28th Dec                     Celestine                    1           03:03 AM, 28th Dec                   Hannah UAE HB                   ✍️ Please enter your name           03:03 AM, 28th Dec                     Celestine                    Chuks           03:03 AM, 28th Dec                   Hannah UAE HB                    Hello, what can we help you with today?  ??   1 - For help placing a new order  2 - Offers and Promotions  3 - To check order or delivery status  4 - For questions about returns or refund  5 - For complaints  6 - Check Store Locations   Please reply with only a single digit corresponding to the option.   Example Please reply only "3" to check order or delivery status.   At anytime during the conversation if you wish to come back to main menu, please reply "/0".            03:03 AM, 28th Dec                     Celestine                    3           03:03 AM, 28th Dec                   Hannah UAE HB                    Please share with us your Order number (if you placed your order online) or Invoice Number if you made your purchase at store. Order number will be mentioned in your confirmation email.   If you do not have an order or invoice number, please share the phone number you used while placing the order in format 0512345678            03:04 AM, 28th Dec                     Celestine                    0503642205           03:04 AM, 28th Dec                   Hannah UAE HB                   Please share with us your email address.           03:04 AM, 28th Dec                     Celestine                    [email-masked]           03:04 AM, 28th Dec                   Hannah UAE HB                    Thank you, please now reply with single digit that corresponds to your question:   1. When will I get my Order?  2. Change the Delivery Date for my Order  3. Change my Delivery Address  4. Update alternate phone number for delivery  5. Question about Assembly of my furniture order  6. Complaint about Delivery of my order  7. I have another question about Delivery of my order   Please only reply with a single digit. Example reply "1" to check the status of your order            03:04 AM, 28th Dec                     Celestine                    1           03:05 AM, 28th Dec                   Hannah UAE HB                    If you are checking about status of a Furniture Delivery Order, the order will be delivered on the date you selected at the time of placing your order.   For non furniture items deliveries take 3-5 working days.   Our delivery partner will call you before arriving for delivery            03:05 AM, 28th Dec                   Hannah UAE HB                   For us to investigate your issue further, we would require more information from you           03:05 AM, 28th Dec                   Hannah UAE HB                   Please describe your question in 1 message. Please try to include as many details as possible in one message.           03:05 AM, 28th Dec                     Celestine                    I need my order to be delivered between 8am and 1pm           03:06 AM, 28th Dec                   Hannah UAE HB                   Thank you. If you have finished entering information now please reply 1. After you reply 1, I will begin processing your request.           03:06 AM, 28th Dec                     Celestine                    1           03:06 AM, 28th Dec                   Hannah UAE HB                   Thank you, I will now handover all of this information to a member of our Customer Support team to assist you.           03:06 AM, 28th Dec                   Hannah UAE HB                   Connecting to a member of our team may take a few minutes. Kindly wait, and we will be with you shortly.           03:06 AM, 28th Dec                   Aws                   Hello, my name is Aws , Please give me a few moments while I review and process your request. I will get back shortly.           03:09 AM, 28th Dec                   Aws                   Kindly confirm if you are contacting us regarding order 9407701823 which has been placed on 28/12           03:11 AM, 28th Dec                     Celestine                    Yes           03:12 AM, 28th Dec                   Aws                   Thank you for confirming           03:12 AM, 28th Dec                     Celestine                    I just want it to be delivered between 8am and 1pm           03:12 AM, 28th Dec                   Aws                   We would like to notify you that our courier partner start the deliveries after 10 AM           03:12 AM, 28th Dec                     Celestine                    OK it's fine           03:12 AM, 28th Dec                     Celestine                    10am to 1pm           03:13 AM, 28th Dec                   Aws                   We will ask our courier partner to deliver your order before 01:00 PM and they will contact you at 0503642205 before delivery           03:13 AM, 28th Dec                     Celestine                    Good           03:13 AM, 28th Dec                   Aws                   Is there anything else I can assist you with today?           03:13 AM, 28th Dec                     Celestine                    That's all           03:13 AM, 28th Dec                   Aws                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:14 AM, 28th Dec                     Celestine                    You too           03:14 AM, 28th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5513825